<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoMatriculaModel.class.php");
    include("../../classes/tipoMatriculaController.class.php");
    
    $idTipoMatricula = $_POST["idTipoMatricula"];
    $tipoMatricula = $_POST["tipoMatricula"];
    $nota = $_POST["nota"];

    $modelo = new TipoMatriculaController($tipoMatricula, $nota);
    $rows = $modelo->updateTipoMatricula($idTipoMatricula);

   echo json_encode($rows);